for inputFile in $(ls src/ru/src)
do
    python3.9 ${1} --file src/ru/src/${inputFile} --output src/en/src/${inputFile}
done

buildEnglishTranslation()
{
    cd src/en/
    mdbook build
}

buildRussianTranslations()
{
    cd src/ru/
    mdbook build
}

buildEnglishTranslation
cd ../../
buildRussianTranslations
